Browse Source

build: Update automake version requirement to 1.14.

For '%D%' support.

* configure.ac (AM_INIT_AUTOMAKE): Update version requirement to 1.14.
version-0.14.0
Eric Bavier 4 years ago
committed by Eric Bavier
parent
commit
05c4e379b7
No known key found for this signature in database GPG Key ID: FD73CAC719D32566
  1. 2
      configure.ac

2
configure.ac

@ -8,7 +8,7 @@ AC_INIT([GNU Guix],
[https://www.gnu.org/software/guix/])
AC_CONFIG_AUX_DIR([build-aux])
AM_INIT_AUTOMAKE([1.12 gnu silent-rules subdir-objects \
AM_INIT_AUTOMAKE([1.14 gnu silent-rules subdir-objects \
color-tests parallel-tests -Woverride -Wno-portability])
# Enable silent rules by default.

Loading…
Cancel
Save